RubyGems Navigation menu

elastomer-client 2.0.1

Elastomer is a low level API client for the Elasticsearch HTTP interface.

Versiones:

  1. 3.2.1 - August 27, 2019 (100 KB)
  2. 3.2.0 - August 22, 2019 (100 KB)
  3. 3.1.5 - June 26, 2019 (100 KB)
  4. 3.1.4 - January 14, 2019 (100 KB)
  5. 3.1.3 - July 02, 2018 (100 KB)
  6. 2.0.1 - September 01, 2016 (60 KB)
Mostrar todas las versiones (28 total)

Propietarios:

Autores:

  • Tim Pease, Grant Rodgers

SHA 256 checksum:

2e70add02033d50504fd7d7921c45f68e203a42d7bc3f6a7ac2901f58ba636a0

Total de descargas 22.355

Para esta versión 628

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: